<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Landbauer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Spring Flap Snow Blade</en>
	<de>Federklappen-Schneeschild</de>
        <fr>Lame A Neige À Rabat À Ressort</fr>
	<it>Lama Da Neve Con Patta A Molla</it>
        <es>Hoja De Nieve Con Aleta De Resorte</es>
	<pl>Sprężynowy Pług ´Snieżny</pl>
    </title>
    <description>
        <en><![CDATA[The spring flap snow blade "OLIMP 330" from the manufacturer SaMasz as a "Landbauer Edition" model.

● OLIMP 330
● Price: €7,495
● All configurations are free
● Can be found in the game under: Shop / Equipment / Winter equipment
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● The original download link with the latest version is also only available from FBM at www.forbidden-mods.de
● Support the modder and only download the original download from www.forbidden-mods.de
● File size of MOD: 2.53 MB]]></en>

        <de><![CDATA[Das Federklappen-Schneeschild "OLIMP 330" des Herstellers SaMasz als "Landbauer Edition" Modell.

● OLIMP 330
● Preis: 7.495 €
● Alle Konfigurationen sind kostenlos
● Zu finden im Spiel unter: Shop / Geräte / Winter Gerätschaften
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Den Original Downloadlink mit der aktuellsten Version gibt es ebenfalls nur bei FBM unter www.forbidden-mods.de
● Unterstüzt den Modder und ladet nur den Original Download von www.forbidden-mods.de
● Dateigröße des MOD: 2,53 MB]]></de>

        <fr><![CDATA[La lame à neige à ressort "OLIMP 330" du fabricant SaMasz en tant que modèle "Landbauer Edition".

● OLIMP 330
● Prix : 7 495 €
● Toutes les configurations sont gratuites
● Se trouve dans le jeu sous : Boutique / Équipement / Équipement d'hiver
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM sur www.forbidden-mods.de
● Le lien de téléchargement original avec la dernière version est également disponible uniquement auprès de FBM à l'adresse www.forbidden-mods.de
● Soutenez le moddeur et téléchargez uniquement le téléchargement original depuis www.forbidden-mods.de
● Taille de fichier du MOD : 2,53 Mo]]></fr>

        <it><![CDATA[La lama da neve con patta a molla "OLIMP 330" del produttore SaMasz come modello "Landbauer Edition".

● OLIMP 330
● Prezzo: € 7.495
● Tutte le configurazioni sono gratuite
● Può essere trovato nel gioco in: Negozio / Equipaggiamento / Equipaggiamento invernale
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Supporto e ulteriori informazioni sono disponibili solo presso FBM all'indirizzo www.forbidden-mods.de
● Anche il link per il download originale con l'ultima versione è disponibile solo da FBM su www.forbidden-mods.de
● Supporta il modder e scarica solo il download originale da www.forbidden-mods.de
● Dimensione file di MOD: 2,53 MB]]></it>

        <es><![CDATA[La hoja de nieve con aleta de resorte "OLIMP 330" del fabricante SaMasz como modelo "Landbauer Edition".

● OLIMP 330
● Precio: 7.495€
● Todas las configuraciones son gratuitas
● Se puede encontrar en el juego en: Tienda / Equipo / Equipo de invierno
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● Soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● El enlace de descarga original con la última versión también está disponible únicamente en FBM en www.forbidden-mods.de
● Apoye al modder y descargue únicamente la descarga original de www.forbidden-mods.de
● Tamaño de archivo de MOD: 2,53 MB]]></es>

        <pl><![CDATA[Pług śnieżny z klapą sprężynową „OLIMP 330” producenta SaMasz jako model „Landbauer Edition”.

● OLIMP 330
● Cena: 7495 €
● Wszystkie konfiguracje są bezpłatne
● Można go znaleźć w grze w zakładce: Sklep / Wyposażenie / Wyposażenie zimowe
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje można uzyskać wyłącznie od FBM pod adresem www.forbidden-mods.de
● Oryginalny link do pobrania najnowszej wersji jest również dostępny wyłącznie w FBM pod adresem www.forbidden-mods.de
● Wspieraj moddera i pobieraj wyłącznie oryginalne pliki do pobrania ze strony www.forbidden-mods.de
● Rozmiar pliku MOD: 2,53 MB]]></pl>
    </description>

    <iconFilename>icon_olimp330LE.png</iconFilename>

    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUERAG" title="Landbauer" image="textures/brand_landbauerAgrar.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="olimp330LE.xml" />
    </storeItems>

    <l10n>
	<text name="ui_colorSamaszOrange">
            <en>Samasz Orange</en>
            <de>Samasz Orange</de>
	    <fr>Samasz Orange</fr>
	    <it>Samasz Arancia</it>
	    <es>Samasz Naranja</es>
	    <pl>Samasz Pomarańczowy</pl>
	</text>
	<text name="ui_colorCommunalOrange">
            <en>Communal Orange</en>
            <de>Kommunal Orange</de>
	    <fr>Orange Communale</fr>
	    <it>Arancio Comunale</it>
	    <es>Naranja Comunal</es>
	    <pl>Komunalna Pomarańcza</pl>
	</text>
	 <text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	</text>
	<text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	</text>
	<text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	</text>
	<text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	</text>
	<text name="ui_colorLandbauerBrown">
            <en>Landbauer mocha</en>
            <de>Landbauer Mocca</de>
	    <fr>Landbauer Moka</fr>
	    <it>Landbauer Moka</it>
	    <es>Landbauer Moca</es>
	    <pl>Landbauer Mokka</pl>
	</text>
	<text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	</text>
	<text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	</text>
	<text name="configuration_decal">
            <en>Labeling</en>
            <de>Beschriftung</de>
	    <fr>Étiquetage</fr>
	    <it>Etichettatura</it>
	    <es>Etiquetado</es>
	    <pl>Etykietowanie</pl>
       </text>
       <text name="configuration_decalColor">
            <en>Labeling</en>
            <de>Beschriftung</de>
	    <fr>Étiquetage</fr>
	    <it>Etichettatura</it>
	    <es>Etiquetado</es>
	    <pl>Etykietowanie</pl>
       </text>
	<text name="configuration_frontFlasher">
            <en>Front Flasher</en>
       </text>
    </l10n>
</modDesc>
